收藏
回答

消息订阅模板在真机基础库2.10.0无法唤起?

前段时间朋友圈可以评论表情时候更新的微信,更新到基础库为2.10.0(图一),开发过程中真机调试消息模板无法唤起。

同事没更新微信,基础库为2.9.4(图二),他的可以从底部唤起订阅


图一:

图二:


请问官方是哪里出了问题?

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    01-02

    无弹窗吗?有授权吗?

    01-02
    赞同
    回复 13
    • 李赛奇
      李赛奇
      01-03
      2.10.0没有授权弹窗     基础库2.9.4有弹窗
      01-03
      回复
    • 李赛奇
      李赛奇
      01-03
      第一张图是微信开发者工具的调试,
      第二张是基础库为2.9.4的弹窗
      基础库为2.10.0 没有弹窗,就没有截图。
      01-03
      回复
    • 李赛奇
      李赛奇
      01-03
      我又找了个Android基础库2.10.0的有授权弹窗,为什么iPhoneX不行!!就不触发wx.requestSubscribeMessage
      01-03
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      01-03回复李赛奇
      之前是否有拒绝过?
      01-03
      回复
    • 李赛奇
      李赛奇
      01-03
      没拒绝过,我还专门看了一下设置里面,没有订阅这一项
      01-03
      回复
    查看更多(8)
登录 后发表内容
问题标签